@charset "utf-8";

/* clearfix
++++++++++++++++++++++++++++++*/
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	}

.clearfix{display:inline-block;}

/* Hides from IE-mac ¥*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hides from IE-mac ¥*/

